Page 1 of 1

Appli Android non compatible avec smartphone

Posted: 01 Nov 2015, 20:31
by glouby
Mon Archos 50 Helium Plus en Lolipop 5.1 ne semble pas compatible avec l'appli Thermomètre Netatmo.
Pour quelle raison?

Re: Appli Android non compatible avec smartphone

Posted: 01 Nov 2015, 20:46
by mike_du_51
Salut,

Si depuis le store cela t'indique que l'application n'est pas compatible et que tu ne peux pas la télécharger, cela peut avoir plusieurs causes : origine geographique de la ROM de ton smartphone, définition et/ou densité d'ecran (dpi) considérée trop élevée, censure dans certains pays... a moins que ce ne soit Lollipop qui ne soit pas supporté (ca m'etonnerait quand même beaucoup), mais je n'ai pas de lollipop sous la main pour tester...

Est-ce un smartphone acheté en france ou importé (achat sur le net..)?

Si ton smartphone est rooté, tu peux trouver assez facilement des outils (xposed framework et appsettings pour ne pas les citer) pour forcer une autre densité d'affichage ou encore autoriser le telechargement de toutes les applications du store même si elles sont considérées incompatibles avec ton appareil. A voir par contre si ces outils sont ok pour lollipop (C'est par là que j'ai du passer pour l'installer sur mon galaxy note 4 qui a une ROM 4.4 custom et qui m'indiquait la même chose...)

Si ton smartphone n'est pas rooté, tu peux essayer la méthode suivante, qui consiste à récupérer le fichier APK (fichier d'installation) de l'application Netatmo depuis le store afin de l'installer 'a la main' (il faut alors autoriser les sources inconnues dans les paramètres pour pouvoir l'installer). Mais pas sûr que l'affichage de l'application soit correct une fois celle-ci installée. En espérant que ce diagnostic est le bon et que cela puisse t'aider... ; )
A tester ! --> http://www.androidpit.fr/comment-telech ... play-store

Et a lire, pour info : viewtopic.php?f=11&t=3569&p=18395&hilit=Lollipop#p18395

Re: Appli Android non compatible avec smartphone

Posted: 02 Nov 2015, 10:00
by PiGui29
Pour ma part j'ai Lollipop et je n'ai constaté aucun souci avec l'appli :)

Re: Appli Android non compatible avec smartphone

Posted: 05 Nov 2015, 20:44
by glouby
Merci pour vos réponses.
Il s'agit d'un smartphone acheté chez Darty en France, non rooté.
Je suis peut-être dans le même cas que viewtopic.php?f=11&t=3569&p=18395&hilit=Lollipop#p18395